
.ripple_fab {
    z-index: 999;
    margin: 40px;
    cursor: pointer;
    background-color: rgb(255, 234, 0);
    position: fixed;
    bottom: 0;
    right: 0;
    width: 70px;
    height: 70px;
    border-radius: 100%;
    animation: ripple_fab 5s linear infinite;
    display: inline-block;
    text-align: center;

}

.ripple_fab::before,
.ripple_fab::after {
    z-index: 999;
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    border-radius: 100%;
    animation: ripple_fab 5s linear infinite 2s;
    vertical-align: middle;
}

.ripple_fab::after {
    animation: ripple_fab 5s linear infinite 2s;
}

@keyframes ripple_fab {
    0% {
        box-shadow: 0 0 0 .25rem rgba(255, 234, 0, 0.2);
    }

    100% {
        box-shadow: 0 0 0 2.5rem rgba(255, 234, 0, 0);
    }
}

.ripple_fab_icon {
    color: black;
    padding-top: 20px;
}



.modal-header {
    border-bottom: 0 none;
}

.modal-footer {
    border-top: 0 none;
}

.tooltip-inner {
    background-color: white;
}

.tooltip.bs-tooltip-right .arrow:before {
    border-right-color: white !important;
}

.tooltip.bs-tooltip-left .arrow:before {

    border-left-color: white !important;
}

.tooltip.bs-tooltip-bottom .arrow:before {

    border-bottom-color: white !important;
}

.tooltip.bs-tooltip-top .arrow:before {

    border-top-color: white !important;
}